/*     1087735 : 이미지      */
.img__1087735__ {max-width:100%}
.img__1087735__ * {box-sizing:border-box}
.img__1087735__ a {display:block;vertical-align:top}
.img__1087735__ img {width:926px;vertical-align:top}

/*     1087745 : 점선      */
.dashed_line__1087745__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1087745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1087745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1087745__ {height:20px}
}

/*     1087755 : 이미지      */
.img__1087755__ {max-width:100%}
.img__1087755__ * {box-sizing:border-box}
.img__1087755__ a {display:block;vertical-align:top}
.img__1087755__ img {width:834px;vertical-align:top}

/*     1087765 : 점선      */
.dashed_line__1087765__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1087765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1087765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1087765__ {height:20px}
}

/*     1087775 : 이미지      */
.img__1087775__ {max-width:100%}
.img__1087775__ * {box-sizing:border-box}
.img__1087775__ a {display:block;vertical-align:top}
.img__1087775__ img {width:739px;vertical-align:top}

